
 * CrossOver 11.3.1 - 2012/10/25

   CodeWeavers Flock the Vote Giveaway!

   This version of CrossOver was released for free 
   to all users who downloaded on October 31, 2012, as part 
   of CodeWeavers' Flock the Vote giveaway.


 * CrossOver 11.2.2 2012/09/22

   Mac OS X:

     - This release fixes a bug which caused applications doing
       3D drawing to fail to launch on Mac OS X 10.8.2 and 10.7.5.
       Because of this failure, many games, and some other applications,
       would not run using CrossOver on OS X 10.8.2 and 10.7.5.

 * CrossOver 11.2.1 2012/08/21

   CrossTie Updates:

     - This release updates several CrossTie installation recipes
       to avoid errors with failed downloads.


 * CrossOver 11.2.0 - 2012/06/19
 
   Mac OS X:

     - Support for OS X 10.8, Mountain Lion.
     - Signed code to work with Mountain Lion's 'Gatekeeper' feature.
     - Bug fix for a crash when typing with Chinese Pinyin input
       on Mac OS X 10.7.
     - Fix for certain graphical glitches where small black
       rectangles would appear in certain applications.
     - Improve font discovery.
     - Prevent an occasional hang while updating CrossTie profiles.
     - Fix a crash in Civilization IV and V in windowed mode.
     - Fix an issue where applications could appear frozen after being 
       minimized into the Dock, even though they were still running.
     - Fix an error opening documents with parentheses '()' in their
       filenames.
     
   Linux:

     - Fedora 17 improvements, including:
       - Support for UDisks 2; and
       - The CrossOver installer will now detect whether perl is
         present prior to install.  (CrossOver requires perl, 
         and Fedora 17 does not include it by default).
     - Better detection of correct libpng versions on some distributions,
       including Arch Linux.
     - Fixed an error uninstalling packages from the Ubuntu Software 
       Center, as well as custom packages built with cxrepackage.
     - Suggest zypper package manager on SUSE Linux (instead of yast).
   
   Other Enhancements:
   
     - Added support for Microsoft Visio 2010.
     - Added support for Microsoft Project 2010.
     - Integration of Wine 1.4.1, which includes many,
       many bug fixes and improvements over Wine 1.4.0,
       as well as improved translations for many languages.
     - Bug fix for microphone detection for Rosetta Stone 3.
     - Fix a crash for certain files PowerPoint 2010.
     - Improvements to Japanese input when running Internet Explorer 7.
     - Improvements to graphics card detection.
     - Allow for graphics driver detection in CrossTie files.
     - Better installation notes during CrossTie installations.


 * CrossOver 11.1.0 - 2012/05/18

   New Game Support:

     - Support for Diablo III.
     
   Application Enhancements: 

     - Smoother installation process for some versions of
       Microsoft Office.
     - Printing fix for Project 2007.
     - Fixed an error saving certain documents in Excel 2010.

   CrossOver Enhancements:

     - Printing now honors duplex settings.
     - Printing fixes to non-letter sized paper.
     - Improvements to Spanish-language translations.
     - Fixed an error where Internet Explorer 6 in a Win98 bottle would
       complain it was not registered.
     - Fixed an error which would cause CrossOver's 'Welcome' screen
       to not appear in some situations on Mac OS X Lion.
     - Fixed a problem which caused Windows applications to have
       slightly (four) fewer graphics shaders available than they
       could have, which could produce graphics glitches in games.


 * CrossOver 11.0.3 - 2012/04/06

   Application Enhancements:
   
     - Fixed a bug whereby Microsoft Office 2010, Service Pack 1
       refused to install.  It should now install cleanly (an update
       of CrossTie files from the web-site may be necessary).
     - Fixed a bug where Quicken 2012 would hang adding a new online
       account or updating a bank account.
     - Fixed a bug where PowerPoint 2010 would refuse to play 
       slideshows.  Slideshows will now work in PowerPoint 2010.
     - Fixed an error when restarting the graphics engine in Diablo III.

   CrossOver Enhancements: 

     - Fixes for (we hope!) the last outstanding problems with
       CrossOver registration / licensing.
     - Improvements to Japanese and Russian translations.


 * CrossOver 11.0.2 - 2012/03/20

   Bug-fix release only:

     - 11.0.1 exhibited a bug whereby it would be in trial mode for
       some users who were entitled to a licensed version.  11.0.2 was
       a bug-fix release for that problem only.
       

 * CrossOver 11.0.1 - 2012/03/20

    CrossOver Mac:

        - Crucial fix to registration: it would fail for users who
          selected 'Register for all users of this computer', causing
          CrossOver to expire after the demo period. Note that
          single-user registration was unaffected.

    CrossOver Linux:

        - Fixes to registration from behind a proxy on systems using
          Gnome/GConf (CrossOver would sometimes detect stale proxy
          settings).
        - Fixes to package upgrades for .rpm & .deb users.

    General CrossOver Fixes:

        - Fix for Vocaloid 3.
        - Fix for PerfectWorld Skills / Icons.
        - Translation updates (including a Russian translation of
          CrossOver).
        - Improved CrossOver icons.


 * CrossOver 11.0.0 - 2012/03/06

    CrossOver Application Changes:

        - CrossOver is now a single product which includes the
          functionality of both the CrossOver Games and CrossOver Pro
          lines.
        - CrossOver has an improved registration method which means
          that, after CrossOver XI, you will no longer have to
          re-register when you upgrade to a new "dot-release" version of
          CrossOver.
        - Improved naming conventions for bottles.
        - Improved handling for published bottles.
        - Translations updates.
        - Improved file association handling.
        - CrossOver's Linux MojoSetup installer now includes a silent
          option (add --noprompt during installation).
        - Missing packages on Linux installations give more
          informative error messages.
        - CrossOver gives an error message if it is unable to create a
          package on Linux systems.
        - The CrossOver functions of bottle creation, a simulated
          reboot and bottle initialization now display progress bars.
        - Added a close button to the installation window.
        - Resolved a FreeBSD/CrossOver registration issue.
        - Accents are now accepted in bottle names.
        - Resolved an issue whereby html tags would sometimes appear
          in inappropriate places in the CrossOver interface.

    CrossOver and Wine:

        - CrossOver now includes Wine 1.4, the latest stable Wine
          release.  A few of the many benefits of Wine 1.4 are
          detailed below.
        - A new DIB (Device Independent Bitmap) engine, which brings:
          - better support for such things as themes on Firefox.
          - faster drawing in certain situations. 
        - Improved mouse handling on Linux with XInput2, meaning
          mouse-controlled games work considerably better.
        - Improved C++ runtime.
        - Audio support improvements.
        - uDisk support.
        - A wide variety of other improvements brought by the more
          than 11,438 improvements to Wine with this release.

    Other CrossOver Changes:

        - Improvements to the icon extraction for Windows applications,
          meaning fewer apps get a default 'fallback' icon (like the Wine
          bottle which used to appear for some things).
        - Distribution on the Mac is now via a zip file rather than a dmg.
        - CrossOver on the Mac will now offer to move itself
          to the /Applications folder if it is not already there.
        - CrossOver Mac now ships with quartz-wm, so users should not have
          to install Apple's X11.app in most cases.  (quartz-wm also fixes
          some bugs on Lion with maximizing windows)
        - CrossOver on Mac OS X now has user-controlled auto-updates.
        - CrossOver on Linux has higher resolution icons for 
          some applications.
        - Kioclient now used on KDE systems where applicable.
        - The X11 logo no longer appears at the top of windowed
          applications on the Mac.
        - CrossOver will select Python 2.x on systems that have Python 3.x
          and 2.x instead of crashing.
        - Bidi (right to left text) support is greatly improved.
        - Added support for RAR file handling.
        - CrossOver is no longer confused by spaces in the name of an
          installer.
        - Improvements in the manner in which Steam games are installed.
        - Improved disk detection when Japanese characters exist in the
          name of the disk.
        - Documented sound workarounds for older versions of PulseAudio.
        - CrossOver's 'Install Software' list now displays the date on
          which a particular application was last 'ranked' with a medal.

    Application Support:

        - As part of our merge of CrossOver Games and CrossOver Pro,
          CrossOver now supports both all the applications which
          previously ran under CrossOver Pro and all the games which
          previously ran under CrossOver Games.
        - In addition, we now support the following new applications:
          - Microsoft Office 2010.
          - Quicken 2012.
        - CrossOver also supports the following components:
          - .Net 1.1 Service Pack 1
          - .Net 2.0 Service Pack 1
          - .Net 2.0 Service Pack 2
          - .Net 3.0
          - .Net 3.5
          - .Net 3.5 Service Pack 1
        - Internet Explorer 6 accepts the addition of trusted sites.
        - In Internet Explorer 7 various sites show improvement in loading
          and rendering.
        - Improvements to Microsoft Office:
          - Improvements to emf and meta file rendering (affects
            inserted and embedded images).
          - Visio 2000 improved installation.
          - Word 2000 outline style text is now rendered properly.
          - Word 2000 images in a document are now printed properly.
          - Word 2000 clipart redraws properly when a document is
            scrolled.
          - Office 2002 installation improved.
          - Office 2002 registration no longer hangs.
          - Visio 2002 installation improved.
          - Word 2002 drawing objects no longer refresh 5 to 20
            times when edited.
          - Word 2002 no longer locks up when a large document is
            printed to a file or printer.
          - Word 2002 clipart redraws properly when a document is
            scrolled.
          - Office 2003 Compatibility Pack for Office 2007 now
            saves in Office 2007 formats.
          - Office 2003 Service Pack 3 now installs reliably and
            no longer needs the Office 2003 installation CD present.
          - Excel 2003 macro improvements.
          - Outlook 2003 email rendering improvements.
          - Outlook 2003 signed messages are handled better.
          - Project 2003 Service Pack 3 now installs reliably and
            no longer needs the Project 2003 installation CD present.
          - Project 2003 associations are fixed.
          - PowerPoint 2003 slides draw in half the time.
          - PowerPoint 2003 no longer displays a strange white
            box over the "Open File" dialog box.
          - Visio 2003 Service Pack 3 now installs reliably and
            no longer needs the Visio 2003 installation CD present.
          - Visio 2003 drawing speed has increased dramatically.
          - Word 2003 now draws WordArt properly.
          - Office 2007 no longer relies on msxml3 for installation.
          - Office 2007 installations can now be altered after an
            install to add or remove features.
          - Office 2007 activation wizard now asks for registration
            on each launch if it was not initially registered.
          - Office 2007 no longer displays a delay during installation.
          - Office 2007 Service Pack 2 now applies to more Office
            2007 versions.
          - Excel 2007 macro improvements.
          - Outlook 2007 can now open long links.
          - Outlook 2007 receives icons in Outlook Today.
          - Outlook 2007 does not crash when a password is saved.
          - Outlook 2007 now connects to Gmail and other IMAP
            accounts on the Mac.
          - Outlook 2007 maintains a more reliable connection
            with Exchange Servers.
          - Outlook 2007 no longer reports errors after a Service Pack
            has been applied.
          - Outlook 2007 signed messages are handled better.
          - Outlook 2007 temporary internet files no longer grow
            endlessly.
          - PowerPoint 2007 no longer displays an error when opening a
            document with embedded fonts.
          - Word 2007 the thesaurus now works.
          - Word 2007 can now copy and paste an image and text at
            the same time.
          - Word 2007 tab stops appear reliably.
          - Word 2007 can now create a chart from a table.
          - Word 2007 can download and install templates after
            Service Pack 2 is applied.
          - Word 2007 no longer crashes when printing documents
            with OpenType (.otf) fonts.
        - PIA Pro now prints reliably.
        - Quicken 2009 no longer crashes when 'Bank of' is selected.
        - Quicken 2011 no longer crashes when checks are printed.
        - DirectX 9 installation improved.
        - Left 4 Dead & Left 4 Dead 2 now display the menu after
          completing a campaign consistently.
        - In Guild Wars, right clicking no longer takes focus away from
          the game.
        - Perfect World International interface problem resolved.
        - The Shin Megami Tensei: Imagine installation process has
          improved.
        - Skyrim graphics fix for ATI cards.
        - In StarCraft II the mouse remains within the boundaries of the
          window.
        - Star Trek Online no longer crashes in heavily populated areas.
        - Steam GUI no longer gets 'stuck' to the mouse.

 * CrossOver 10.3.0 - 2011/12/30

   - Fixes for Skyrim on Linux.
   - Startup / Play button fixes for World of Warcraft.



 * CrossOver 10.2.1 - 2011/12/06

   - Fixes for Team Fortress 2 (stop it from displaying in black &
     white by default) and an update to the graphics card database
     (we can recognize newer graphics cards).



 * CrossOver 10.2.0 - 2011/11/03 

   - Worked around the 'backwards elbow' bug in Rift on Lion.
   - Fixed behavior of Plants vs. Zombies in windowed mode.
   - Improved loading and play of Portal 2.
   - Fixed 'Add a Character Friend' behavior in StarCraft II.
   - Fixed the Perfect World International launcher.
   - Added a 'steamid' tag to the CrossTie format. This allows
     a CrossTie to install and detect games via Steam.


 * CrossOver 10.1.2 - 2011/07/21

   - Added a workaround for a bug in OS X 10.7 Lion. Many games running
     in a virtual desktop cause a crash. This can be resolved by setting
     the CX_LEAK_XPLUGIN_SURFACES environment variable.
   - Work around a bug in OS X 10.6.8 Snow Leopard. 10.6.8 generated
     corrupt icon files which caused occasional Finder crashes. Now we
     use a different API to generate icon files which bypasses the issue.
   - Changed behavior of group permissions on certain files. Resolves
     an issue with .docx files on certain file systems.


 * CrossOver 10.1.1 - 2011/07/18

   - Fixed several known issues with the upcoming Mac OS 10.7 Lion.
   - Fixed the Guild Wars footstep bug.
   - Updated several built-in CrossTies. (These upgrades have been
     available online for a while.)
   - Improved the MojoSetup (.bin installer) upgrade path.
   - Added a progress dialog during initial open of a CrossTie on the Mac.
   - Added support for the 'installer' keyword which supports CrossTies
     for stand-alone executables.
   - Added RAR support to CrossTie installation.
   - Added a 'recreate' button to the menus control panel.
   - Fixed some menu issues on the upgrade path from CrossOver 9.2.
   - Added a means to turn off requesting a stable OpenGL back buffer.
     Set CX_NO_GL_BACKING_STORE in the environment to enable.


 * CrossOver 10.1.0 - 2011/03/14

    New games support:

        - Rift now installs and runs.

    Other changes:

        - Added the ability to install World of Warcraft via the download
          client. There are some issues with the launcher, but the game
          runs well when launched via WoW.exe.
        - Some improvements have been made to the Star Trek Online
          launcher. The game still suffers from performance problems.
        - Added CrossTie support for RAR files.
        - Made several improvements to menu and association handling.


 * CrossOver 10.0.1 - 2011/01/31

   -  Fix the Mac Programs menu for non-English locales.


 * CrossOver 10.0.0 - 2011/01/24

    Platform support:

        - CrossOver Mac and CrossOver Games Mac no longer run on OS X 10.4
          Tiger.
        - The Mac product now uses modern (Leopard-era) GUI tools, which
          should improve the look and feel of quite a few things.
        - The Linux shell installer now uses a more modern GTK-based
          installation tool, MojoSetup.  This should resolve many
          installation issues present in the old installer, and also
          changes the look and feel considerably.
        - Added translations:  German, Czech, Chinese (PRC), Brazilian
          Portuguese.

    CrossTie integration:

        - .c4p files are renamed to .tie files (aka 'CrossTies')
        - The complete set of supported .tie profiles can now be
          automatically refreshed in the product.
        - A disambiguation tool (cxtie on Linux and the 'CrossOver
          CrossTie Launcher' on the Mac) has been added to properly
          direct .tie files to an appropriate product (CrossOver or
          CrossOver Games).
        - Secure signing of .tie files is now supported.
        - Active rejection of malicious .tie files is now supported.
        - Many differences between the web-based .tie files and the
          .tie files that ship with CrossOver have been resolved.
        - Installation profiles are now smarter about locating appropriate
          install media.
        - The behavior of the installer assistant should generally be
          smoother, smarter, and more straightforward.
        - CrossOver now supports 'required patches' which are applied to
          an application automatically after installation.
        - The mac product now responds to a custom URI that should greatly
          improve autoplay of CrossTie files from the website.
        - CrossTie profiles respect bottle groups.

    GUI and System integration:

        - Linux system tray behavior is improved in several ways.
        - The installer no longer accidentally grabs files from $HOME.
        - Trace flags are functioning properly.
        - Long CrossTie errors are cleaned up.
        - Mac Menu Items are removed after uninstall of applications.
        - Menu behavior has been improved on several Linux platforms.
        - Restored the 'Use Native Browser' option that was present in
          CrossOver 8.x.
        - Made several changes to the layout and graphical design.
        - The 'Force Quit' button in the bottle manager should work
          better.
        - Fixed quite a few minor behavioral bugs.
        - Sound does not get out of sync on Linux systems.

    Games Support:

        - Steam Store is working.
        - Steam Community messages can be accessed.
        - Fallout: New Vegas regression fixed.
        - Tank Universal regression fixed.
        - Star Trek: Bridge Commander regression fixed.
        - World of Warcraft installs have been simplified.
        - StarCraft II installs are improved.
        - Wizard 101 now works on 1600 ATI Macs
        - Portals render properly in Portal on ATI Macs.
        - Shin Megami Tensei: Imagine is now working.
        - CrossOver is now merged with Wine 1.3.9.  This includes
          countless improvements.


 * CrossOver 9.2.1 - 2010/11/24

        - Add support for World of Warcraft: Cataclysm.
        - Fixed a new issue with Steam Overlays that was causing many
          Steam Games to fail.


 * CrossOver 9.2.0 - 2010/10/13

        - Merged with Wine release 1.2.1.  This includes bug fixes for
          several unsupported games, as well as fixing a crash in the
          launcher for Street Fighter IV and a lag in Team Fortress 2.
        - Fixed a bug that causes DRM problems on Ubuntu 10.10.
        - Fixed patching of StarCraft II (via an updated Gecko engine).
        - Fixed a problem that prevented StarCraft II from launching
          properly during the first run.
        - Fixed the sending of text in Worms Armageddon WormNET.
        - Improved behavior with built-in msvcr71. Should simplify
          the installation of several unsupported games, including Lord
          of the Rings Online.
        - Fixed a double mouse-pointer bug that appeared in Call of Duty:
          Modern Warfare II on some Linux distributions.
        - Improved font rendering for Trainz 2004 and others.
        - Got Tomb Raider: Chronicles working again.
        - Fixed a serious rendering problem for Civilization V.


 * CrossOver 9.1.0 - 2010/07/27

    Games support changes:

        - Fixed a crash in the Star Trek Online launcher.
        - Fixed a 9.0.0 regression in FlatOut 2.
        - Fixed a 9.0.0 regression in Stranded 2.
        - Fixed a 9.0.0 regression in Call of Duty: Modern Warfare 2
          on Mac OS X.
        - Fixed installation of Tales of Monkey Island.
        - Fixed a focus-grabbing problem in Lord of the Rings Online and
          Dungeons and Dragons Online.
        - Fixed an installation issue with EVE Online (false report
          of a DirectX failure).
        - Made several application profile tune-ups.

    CrossOver changes:

        - Fixed a crash in the winecfg audio tab.
        - Fixed installation of the Microsoft Visual C++ runtime.
        - Added support for the 'Microsoft HTML Rendering Engine 7'
          package for use as a dependency in C4Ps that require it.
        - Fixed full-screen mode for Macs with auto-switching GPUs.
        - Merged with Wine version 1.2. Many improvements and bug fixes.


 * CrossOver 9.0.0 - 2010/05/06

    CrossOver changes:

        - Bold new look!
        - Entirely redesigned application install process.
        - Much faster bottle creation and manipulation times.
        - Our application installation process is now guided by
          'C4 Profiles'; XML files that should allow the process
          to be extended by anyone.
        - Countless internal Wine changes.

    Games support:

        - Added support for the new Steam GUI.
        - Added community-support profiles for Star Trek Online,
          Lord of the Rings Online and the StarCraft II Beta.
        - Many more games now work, or work better.


 * CrossOver 8.0.0 - 2009/06/16

    - Improved behavior of the Steam game store.
    - Fixed several problems with memory management -- this
      should fix Team Fortress 2 crashes, among others.
    - Enabled Shader Model 2.0 and 3.0 by default.

    - New supported games:
        Dragon Sky
        Last Chaos
        Jade Empire
        Ether Saga
        Perfect World
        Left 4 Dead
        Tales of Monkey Island (maybe)
        Shaiya (Though only in non-English versions, for DRM reasons)

    - Fixed various regressions in:
        Half-Life 2
        Team Fortress 2
        Spore
        Guild Wars
        Civilization IV
        Lord of the Rings Online (unsupported)
        EVE Online (unsupported)
        Pharaoh (unsupported)
        City of Heroes (unsupported)
        Lego Star Wars (unsupported)
        Bejeweled


 * CrossOver 7.2.0 - 2009/02/26

    - Fixed Guild Wars on ATI Macs with 10.5.5.
    - Added steam:// link support for Mac OS X.
    - Steam+Compiz fixed.
    - Added support for Shin Megami Tensei: Imagine on the Mac.
    - A few improvements for City of Heroes.
    - Improved support for Spore.
    - Improved support for World of Warcraft: Wrath of the Lich King.
    - Improved support for the latest Steam client.
    - A range of general DirectX improvements which will improve many
      games.
    - Updated Wine version.


 * CrossOver 7.1.1 - 2008/08/22

    - Fixed a crash in Team Fortress 2 on OS X Tiger.


 * CrossOver 7.1.0 - 2008/07/24

    - The gamma control should behave better now. It doesn't change the
      gamma on Macs to blue on application exit any longer.
    - The death screen in Team Fortress 2 on Radeon cards should be
      fixed now. Also the G-Man intro is fixed on those cards.
    - Reflective (environment-mapped) surfaces in Portal now work on Macs
      with GeForce 8 cards.
    - The Final Fantasy XI benchmark should run again. This was broken
      since CrossOver Games 7.0.
    - Civilization IV leader faces should render now on Macs.
    - Fixed a texturing bug on the earth on the Civilization IV main
      screen.
    - Half-Life 2 should run again.
    - Flickering objects in Guild Wars should be fixed.
    - Fixed a bug that was causing crashes on some Counter-Strike: Source
      and Team Fortress 2 messages of the day (MOTD).
    - A few regressions in unsupported applications are fixed.
    - Many Wine updates, including a full merge from the Wine 1.0
      release.


 * CrossOver 11.3.1 - 2012/10/25

   This is an early prerelease build of CrossOver.
   This means it has not been tested at all and thus may not work at all
     or have bugs that will not be present in the final release.
   USE AT YOUR OWN RISKS.


 * CrossOver 10.0.1 - 2011/01/31

   -  Fix the Mac Programs menu for non-English locales.


 * CrossOver 10.0.0 - 2011/01/24

    Platform support:
        - CrossOver Mac and CrossOver Games Mac no longer run on OS X 10.4
          Tiger.
        - The Mac product now uses modern (Leopard-era) GUI tools, which
          should improve the look and feel of quite a few things.
        - The Linux shell installer now uses a more modern GTK-based
          installation tool, MojoSetup.  This should resolve many
          installation issues present in the old installer, and also
          changes the look and feel considerably.
        - Added translations:  German, Czech, Chinese (PRC), Brazilian
          Portuguese.

    CrossTie integration:
        - .c4p files are renamed to .tie files (aka 'CrossTies')
        - The complete set of supported .tie profiles can now be
          automatically refreshed in the product.
        - A disambiguation tool (cxtie on Linux and the 'CrossOver
          CrossTie Launcher' on the Mac) has been added to properly
          direct .tie files to an appropriate product (CrossOver or
          CrossOver Games).
        - Secure signing of .tie files is now supported.
        - Active rejection of malicious .tie files is now supported.
        - Many differences between the web-based .tie files and the
          .tie files that ship with CrossOver have been resolved.
        - Installation profiles are now smarter about locating appropriate
          install media.
        - The behavior of the installer assistant should generally be
          smoother, smarter, and more straightforward.
        - CrossOver now supports 'required patches' which are applied to
          an application automatically after installation.
        - The mac product now responds to a custom URI that should greatly
          improve autoplay of CrossTie files from the website.
        - CrossTie profiles respect bottle groups.

    GUI and System integration:
        - A bug with duplicate Mac menus has been resolved.
        - Linux system tray behavior is improved in several ways.
        - The installer no longer accidentally grabs files from $HOME.
        - Trace flags are functioning properly.
        - Long CrossTie errors are cleaned up.
        - Mac Menu Items are removed after uninstall of applications.
        - Menu behavior has been improved on several Linux platforms.
        - Restored the 'Use Native Browser' option that was present in
          CrossOver 8.x.
        - Made several changes to the layout and graphical design.
        - The 'Force Quit' button in the bottle manager should work
          better.
        - Fixed quite a few minor behavioral bugs.

    Application Support (MS Office):
        - Extensive changes to the installation process for Office 2003
          and 2007.  This should allow more editions to install properly.
        - Office 2007 balloon tooltips now display on Linux.
        - Office 2003 & 2007 Spanish Accents enter correctly.
        - Office 2003 applications print images.
        - Office 2007 Pressing Alt + F4 now closes applications.
        - Enterprise Office 2007 additional versions install.
	- PowerPoint 2003 does not take a long time to load large
          documents.
	- PowerPoint 2003 is better at rendering images & slides.
	- PowerPoint 2003 redraws images faster.
	- PowerPoint 2003 copy from a Linux native application to
          a PowerPoint slide works.
        - PowerPoint 2003 displays slide backgrounds.
        - Excel 2007 Copy/Paste from one workbook to another now works.
        - Large Excel 2007 & 2003 documents take less time to load.
        - Excel 2007 document links work.
        - Excel 2003 & 2007 macro improvements.
        - Outlook 2007 does not become disconnected after several hours
          of use.
        - Outlook 2007 attachments to Calendar and Task items work.
        - Outlook 2007 Additional Exchange mailboxes can be added to an
          Exchange account.
        - Outlook 2007 now connects with Gmail via IMAP.
        - Outlook 2007 New Appointment, Scheduling tab no longer jumps.
        - Outlook 2007 PDF documents now attach.
        - Outlook 2007 accepts more add-ons like Proofing Tools.
        - Outlook 2007 Web Toolbar now works.
        - Outlook 2007 send/receive no longer moves windows.
        - Outlook 2007 autocompletes the ‘to’ field.
        - Outlook 2003 now updates the preview pane on Mac.
        - Outlook 2003 ‘find’ works.
        - Outlook 2003 welcome message generates properly.
        - Outlook 2003 Items attached to Calendar Events can be opened.
        - Outlook 2003 page setup works.
        - Word 2007 (Enterprise versions) no longer flag an error on
          launch.
        - Word 2007 can now open documents with images pasted into them
          on the Mac.
        - Word 2007 no longer enters a loop when MathType 6.x is
          installed.
        - Word 2003 no longer freezes on printing. (Mac only)
        - Word 2003 handles embedded images better.
        - On the Mac, PowerPoint or Excel 2003 double clicking to open a
          document no longer causes a launch failure.

    Application Support (Others):
        - Printing works in win98 bottles.
        - Enterprise Architect 8 is installing again.
        - FrameMaker 7.2 now respects specified locales.
        - Internet Explorer 6 now defaults to a win2000 bottle.  This
          should resolve the long-standing printing bugs with Internet
          Explorer 6.
        - Internet Explorer 6 can now access OWA (Outlook Web Access)
          pages.
        - Internet Explorer 6 and 7 follow DNS names provided by the
          server.
        - Internet Explorer 7 Paragon MLS site now logs in,
          buttons & menu items render.
        - Internet Explorer 6 security settings can be adjusted.
        - Internet Explorer 7 Printing is improved.
        - Quicken 2002 is now able to print checks and reports. (Mac only)
        - Added support for Quicken 2011.
        - Quicken 2009 now prints checks and reports.
        - ChemSketch regressions fixed (versions 5.x and up),
          ChemSketch can be launched more than once.
        - Visio 2007 can now open files in the .svg format.
        - CrossOver is now merged with Wine 1.3.9.  This includes
          countless improvements and will no doubt also produce countless
          regressions.


 * CrossOver 9.2.0 - 2010/10/13

        - Merged with Wine release 1.2.1 which includes bug fixes for
          many applications.  It also includes adjustments to cope
          with a change of security policy on Ubuntu 10.10.


 * CrossOver 9.1.0 - 2010/07/27

    Application Fixes:
        - Improved installation of Office 2007 service packs.
        - Fixed product registration of Office 2007 and Office 2003.
        - Fixed some unimportant errors during installation of some
          versions of Office 2003.
        - Improved several connection and importation issues with
          Quicken 2010.
        - Fixed product registration of Project and Visio 2003.
        - Fixed Excel 2007 hyperlinks.
        - Fixed document saving in Publisher 2003.
        - Fixed playing of MP3 files in Media Player 9.
        - Fixed custom installs of Office 2007.
        - Improved print to PDF in Office 2007.
        - Some minor improvements to Internet Explorer 6 and 7.

    CrossOver Fixes:
        - Improved proxy handling on the Gnome desktop.
        - Fixed a Mac upgrade problem related to the CD-helper being in
          use.
        - Fixed full-screen mode for Macs with auto-switching GPUs.
        - Fixed Menus and Associations for Pardus Linux.
        - Updated the Dutch and French translations.
        - Made several application profile tune-ups.
        - Merged with Wine version 1.2. Many improvements and bug fixes.


 * CrossOver 9.0.1 - 2010/04/22

    Application Fixes:
        - Fixed file importation of .qif files into Quicken 2010.
        - Fixed serious performance problems for certain large Quicken
          data files.
        - Fixed an Outlook during connection to an Exchange server.
        - Fixed an Outlook 2003 printing crash.
        - Fixed a variety of other Outlook freezes and crashes.
        - Improved Office 2003 service pack installation.
        - Fixed a crash in Access 2000; this application should be
          usable again.
        - Fixed HTML editing in Outlook 2003.
        - Fixed a crash in Internet Explorer 7 when 'help' was selected.
        - Fixed printing in Internet Explorer 7.
        - Fixed a crash associated with the JVM in Internet Explorer 6.
        - Fixed an Internet Explorer crash specific to Ubuntu 10.04.
        - Fixed a crash in Visio 2003 and 2007.
        - Fixed server connections in Architecture 7.5 (requires
          reinstall).

    CrossOver Fixes:
        - Certain bottles never stopped initializing; now they start
          up properly.
        - Renamed downloaded installer files so that you can tell what
          they are.
        - Fixed demo registration on Mandriva 2010.
        - Fixed a bug with accessing very old CrossOver bottles.
        - Fixed handling of custom c4p files on Mac OS X Tiger.
        - Fixed auto-opening of c4p files (previously the file-type
          association was broken).
        - A few minor cosmetic and behavior changes in the CrossOver
          Installer.


 * CrossOver 9.0.0 - 2010/03/02

    CrossOver changes: 

        - Bold new look!
        - Entirely redesigned application install process.
        - Much faster bottle creation and manipulation times.
        - Our application installation process is now guided by
          'C4 Profiles'; XML files that should allow the process
          to be extended by anyone.

    Application support improvements:

        - Some improvements in Internet Explorer, particularly
          Internet Explorer 7.
        - Major improvements in Microsoft Office; notably Word clip art
           and Excel Macros should now work.  Outlook stability should
           continue to improve.
        - Limited support for Quicken 2010.
        - Merged with Wine version 1.1.34.
            This represents a year's work in Wine, 7578 patches in all,
            far too many to describe.


 * CrossOver 8.0.0 - 2009/06/16

   New application support:
      Microsoft Internet Explorer 7 now installs and runs, imperfectly.
      Quicken 2009 now installs, runs, and can communicate with banks.

   Application fixes:
      Microsoft Office 2003:
         Non-English language service packs should now apply.
         Word 2003: 'Insert Field' should now work properly.
         Word 2003:  Table calculations fixed.
         Word 2003:  Insert... Picture... From File improved.
         Outlook 2003:  NTLM proxy authentication fixed.
         Excel 2003:  Insert Picture improved.
         Outlook 2003:  Problem with dropping into 'disconnected' mode
                        is resolved.

      Microsoft Office 2007:
         Service Pack 1 now applies.
         Enterprise, Pro, and Corporate editions should now install.
         Word 2007:  Fixed misbehavior when using the 'insert image'
           function.
         Several other Office service packs and add-ons should work
           better.

      QuickTime 7:
         Intermittent hanging bugs should be fixed.
         Several other general fixes.

      Outlook 2000 e-mail attachments should now work.
      Fixed regressions in the unsupported application 'CashFlow'.
      Acrobat 5 and 7:  "Save As" dialog no longer causes crashes.
      FrameMaker:  Handling of PPD files improved on systems without
        CUPS.
      Word XP:  "Combine Documents" fixed.
      Equation Editor should install and run.
      
   Other CrossOver improvements:
      A 'symbol' font as been added.  This should improve Equation
        Editor behavior.
      A couple of improvements were made to dual-monitor support on
        the Mac.
      Fixed problem with resizing windows on dual-head Linux systems.
      KDE systray on SUSE 10.1 fixed.
      KDE Printer improved.


 * CrossOver 7.1.0 - 2008/10/16

   Outlook fixes:
     Restored use of the Rules and Alerts dialog.
     Improved connectivity with Exchange servers.
     Fixed installation of several custom versions of Outlook.
     Improved copy and paste behavior.
     Fixed 'reply all' behavior.
     Improved printing.
     Partial support for signed emails.
     Fixed some address autocompletion in Outlook 2007.

   Application installation changes:
     Many more versions of Office 2007 (including Enterprise editions)
       now install properly.
     Office 2003 Service Pack 3 now installs.
     Office one-shot updates now apply.
     Several more versions of Office 2003 now install.
     Microsoft Office language packs now install.
     Visio 2003 SP1 now installs.

   Other fixes:
     Office 97 now works better.
     PowerPoint 2003 slide preview improved.
     Bidirectional text behavior is improved.
     Access 2002 reporting is improved.
     Improved Java behavior.
     Several improvements to PulseAudio and other sound issues.
     Use the native FreeType library on Leopard systems.
     On Linux, add the ability to generate Debian bottle packages.
     Fixed a CrossOver installation error specific to Estonian locales.

 * CrossOver 7.0.2 - 2008/07/07

    Fixed a bug which prevented printing in upgraded installs on 7.0.
    Fixed running of Office 2000 and Office XP on some 64-bit machines.
    Fixed a saving failure in some Word 2003 and Excel 2003 documents.
    Re-enabled use of the 'default bottle' on the Mac .


 * CrossOver 7.0.0 - 2008/06/17

    New application support:
      Office 2007 (Including Word, Excel, PowerPoint, and limited
        Outlook).
      Photoshop CS and CS2.
      Added support for the "Compatibility Pack for the 2007 Office
        system" so that Office 2003 can open.

    Bug fixes:
      Greatly improved online banking integration in Quicken 2007 and
        2008.
      Fixed service pack support for several versions of Office.
      Improved Internet Explorer support in win2000 and winxp bottles
        (though win98 is still better).
      Improved support for modern Linux distributions (especially
        Ubuntu).
      Fixed a seriously horrible interaction with the Logitech Control
        Center documents from Office 2007.

    This version also includes countless Wine fixes.  Many small bugs
      should be fixed, and unsupported application behavior should be
      greatly improved.


 * CrossOver 6.3.0 - (internal release)

    Changes to improve compatibility with OS X 10.5 (Leopard):
      Repaired Input-Method behavior.
      Fixed a crash with certain non-US keyboards.
      Fixed a small GUI error which appeared when creating new
        bottles for supported applications.
      Fixed a potential hang-on-exit problem.
      Made the preference setting "Enable keyboard modifiers for mouse
        buttons" take effect.
      Fixed transparent and incorrectly colored cursors.
      Extended the Team Fortress 2 font fix to Half-Life 2: Episode 2
        and Portal.


 * CrossOver 6.2.0 - 2007/09/27

    Mac OS X specific changes:
      Added a dock presence for running Applications.  This provides
        some Mac-like interfaces for applications, including the
        activation of applications and quitting via the dock.  There is
        rudimentary systray support, but this only provides
        notification  services -- tray-based menus are still unavailable.
      Fixed the chronic regeneration of application icons.  These
        should be produced less frequently and at more appropriate
        times.
      Fixed association upgrade behavior so that documents opened
        via their extensions should now be referred to the corresponding
        application rather than opened directly by CrossOver.
      Dramatic improvements in performance on OS X Leopard
      Improved 'Star Map' performance in EVE Online on some graphic
        setups.
      Improved timezone support.
      Fixed intermittent display update failures in several applications.
      Added DirectSound support. This should fix the audio in EVE Online.
      Added preliminary MIDI support (which may or may not work.)
      Improved audio input -- support mismatched sample rates.
      Fixed the icons for documents associated with Windows programs.
      Improved support for Korean keyboard layouts.
      Fixed a bug that prevented Wine programs from finding all available
        fonts.


    Added support for Team Fortress II via Steam
    Fixed Outlook encryption regressions.
    Fixed printing from Delphi applications
    More time-zone fixes for Outlook
    Fixed 'advanced edit' of Outlook signatures
    Fixed font rendering in several applications, including Quicken 2007
    Dramatic improvement in Outlook 2003, particularly when it is
      installed without Internet Explorer.  Many more features
      are now available.
    Fixed support for Flash Player 9.
    Many small bug fixes and improvements in stability.
    Fixes for printing to printers without default fonts
    Fixes to structure storage files to correct corruptions
    Ejection of DVDs now works
    Improvement in TreeView control behavior
    Improved Mac IME integration allowing for Korean, Atok and Ebridge
      input.
    Comctl32.dll reports correct version
    Many fixes to the behavior and location of the default IME input
      window.
    Saving files with Internet Explorer now properly complete in
      multibyte locales.


 * CrossOver 6.1.0 - 2007/04/27

    Mac OS X specific changes:
      Added handling of mailto: links, both within and outside of
        CrossOver.
      Added support for installing a set of Windows-specific TrueType
        fonts.
      Fixed a problem with Quartz-wm on new Tiger install disks.
        Previously this problem caused CrossOver to crash on some
        new Macs.
      Added a feature that will check for available updates.
      Improved support on Leopard.
      Added a Japanese translation.
      Improved support for composed characters
      Some cosmetic changes to the GUI.  No major redesigns.
      Improved the menu-syncing algorithm.

    New application support:
        EVE Online
        QuickTime 7
        Ichitaro 2006 and 2007 (Japanese locale only)
        Ichitaro Viewer (Japanese locale only)
        IBM HomePage Builder 10 and 11 (Japanese locale only)

    Application fixes:
        Fixed some font problems in FrameMaker 7.1
        Added support for RPC over HTTP in Outlook 2003 when 
          running in a Windows XP bottle.  This allows use
          of HTTP mail in Outlook.
        Improved authentication support in Outlook 2003.
        Lots of widespread graphics improvements.  Game rendering
          and performance should be much improved.
        Improved the Equation Editor installation process. 
        The Half-Life 2 Intro now plays properly
        Several Internet Explorer fixes:  Wikipedia.org and Microsoft.com
         now load properly.  Improved launch times.
        Improved Quicken window rendering.
        Lots of doc revisions.
        Fixed a problem with black icons in the Outlook shortcut bar.
        Fixed autocompletion in Outlook

    General CrossOver fixes and improvements:
        Major update of DirectX support.
        Added the ability to automatically download  and install
         localized versions of some installers and service packs, 
         including Internet Explorer.


 * CrossOver 6.0.1 - 2007/03/07

    Mac OS X specific changes:
        Fixed a bug in the 'eject' button.  Previously many multi-CD
          installs failed when performed in any non-default bottle.
          Now multi-CD installations should succeed in any bottle.
        Fixed a problem with registering the Demo version in non-English
          locales.
        A few minor improvements in rendering performance.  More coming
          in the next release.
        Fix color printing on some printers.
        Fixed a catastrophic failure that arose on systems with certain
          PostScript Type 1 fonts installed.

    Application fixes:
        Fixed some Outlook 2003 crashes, in particular one related to
          right-clicks and one occurring on startup on some systems.
        Fixed handling of emails containing quotes in Outlook 2003.
        Fixed some copy/paste issues in Office 2003.
        Fixed Lotus Notes hangs on certain emails.
        Now all Internet Explorer installs will include DCOM98. This
          improves stability in many ways. In particular, it fixes a
          crash during printing.
        Fixed an installation bug with Quicken 2006.

    General CrossOver fixes and improvements:
        Updated the timezone information to comply with the revised
          2007 DST rules.
        Fixed a few bugs in the 5.0 to 6.0 upgrade path.
        Fixed an issue with running Office 2003, Photoshop and FrameMaker
          in managed bottles.
        Updated the Portuguese translation (thanks go to José Melo).
        Updated the French translation.


 * CrossOver 6.0.0 - 2007/01/08

    Mac OS X specific changes:
        Fixed a bug in the 'eject' button.  Previously many multi-CD
          installs failed when performed in any non-default bottle.
          Now multi-CD installations should succeed in any bottle.
        Fixed a problem with registering the Demo version in non-English
          locales.
        A few minor improvements in rendering performance.  More coming
          in the next release.
        Fix color printing on some printers.
        Fixed a catastrophic failure that arose on systems with certain
          PostScript Type 1 fonts installed.

    Application fixes:
        Fixed some Outlook 2003 crashes, in particular one related to
          right-clicks and one occurring on startup on some systems.
        Fixed handling of emails containing quotes in Outlook 2003.
        Fixed some copy/paste issues in Office 2003.
        Fixed Lotus Notes hangs on certain emails.
        Now all Internet Explorer installs will include DCOM98. This
          improves stability in many ways. In particular, it fixes a
          crash during printing.
        Fixed an installation bug with Quicken 2006.

    General CrossOver fixes and improvements:
        Updated the timezone information to comply with the revised
          2007 DST rules.
        Fixed a few bugs in the 5.0 to 6.0 upgrade path.
        Fixed an issue with running Office 2003, Photoshop and
          FrameMaker in managed bottles.
        Updated the Portuguese translation (thanks go to José Melo).
        Updated the French translation.


 * CrossOver 6.0.0 - 2007/01/08

    First commercial release of CrossOver Mac.


 * CrossOver Office 5.0.3 - 2006/06/22

    Major changes (since 5.0.1):
        Fix the 'no-execute' and SELinux compatibility issues that happen
          on recent Fedora Core 4 and Fedora Core 5 distributions.
        If ClamAV is installed, then CrossOver's wine script will now
          scan executables and attachments before running them. This
          should not be seen as an ironclad antivirus shield but as one
          more step to prevent accidental infection through CrossOver's
          associations.
        Make it possible to upgrade bottle RPMs. Many other bottle RPM
          fixes and improvements.
        Added support for repackaging an existing CrossOver installation
          as an RPM for distributing site-specific customizations.
        Add support for side-by-side installation of multiple versions
          of the Loki, RPM and Solaris packages.
        Added a Polish translation (thanks go to Mandriva Poland).
        Updated the Portuguese translation (thanks go to José Melo).
        Updated the Japanese translation (thanks go to Takeshi KOUNO).

    Application fixes:
        Fixed iPod support.
        Fixed an authentication issue which should let iTunes access
          the Music Store again.
        Work around an Internet Explorer 6 installer bug which causes it
          to complain about the 'download information' being 'damaged',
          including on Windows. The workaround should make this
          condition less likely.
        Fix some copy and paste failures in Word 2003 and Excel 2003.
        Fixed a number of crashes in PowerPoint 2003.
        Fixed some scrolling issues in FrameMaker.
        Fixed regression when installing the Microsoft JVM.
        Fixed a crash which occurred when printing some large documents.
        Fixed most sticky Alt key issues.

    Server Edition changes:
        Added full bottle support.
        Each client can connect to multiple servers, one per bottle.
        Added Netscape plugin support (but only on the server, not on
          the clients).

    Desktop menu fixes:
        Work around a KDE 3.5.1 bug so the 'Windows Applications' menu
          is visible on SUSE 10.1.
        Work around a KDE 3.5.1 and 3.5.2 bug so the CrossOver
          associations appear in the 'Open with...' list. This fixes
          recent Fedora Core 5 versions, SUSE 10.1 and Ubuntu 6.06.
        Work around a Mandriva 2006.0 bug so '&' and ';' won't break all
          the menus.
        Fix menu duplication issue for root installs on Mandriva 2006.0.
        Fix menu duplication issue on Debian 3.1, Mandrake 10.1 and
          others.
        Fix menus on SUSE 9.0.
        Avoid creating icons on Gnome's legacy desktop. This means users
          of modern Gnome should no longer get the annoying 'Link To
          Old Desktop' icon.
        Fix handling of KDE's desktop icons for root installs.
        Improve handling of the Windows 2000 menus. Installing an
          unsupported application in a Windows 2000 bottle should now
          always result in the creation of the corresponding menus.

    Desktop association fixes:
        Make associations work with email tools that create temporary
          files with no extension. Strictly check the extension against
          the association's MIME type.
        Fixed XDG associations so that they now work with Evolution.
        Work around a Mozilla bug to make the associations work again
          in that browser.
        More Excel association fixes.
        Add aliases for the PowerPoint MIME types. This should stop
          PowerPoint associations from being ignored on some systems.
        Ignore bad MIME types used by some Windows applications so their
          associations can be exported anyway.
        Fix a bug which caused garbage to be put in the description of
          a couple of rarely used Internet Explorer MIME types.
        Rename 'alternate associations' to 'alternative associations'
          for more clarity.

    General CrossOver fixes:
        The CrossOver RPM packages now minimize the 'rpm --verify'
          output and correctly identify documentation files.
        Fixed some issues with spaces in the bottle names, especially
          with managed bottles.
        Improved the default browser detection in Gnome and KDE.
        Improved the Windows Application CD detection.
        Improved cxreset so it catches all hung Wine processes.
        Improved support for CD-ROMs that are auto-mounted by means of
          Supermount (Mandriva), Subfs (SUSE) or HAL (recent
          distributions). In practice this means CrossOver Setup should
          no longer get into a loop trying to fix your CD-ROM
          configuration over and over again.
        Made it easier to install multi-CD applications on Supermount
          systems.
        Improved CrossOver's cxsu tool which is used to run commands as
          root so it automatically knows when to use sudo (e.g. on
          Ubuntu) and when to use su.
        Fix the conversion of icons to PNG format. This should avoid
          some xpmtoppm error messages.


 * CrossOver Office 5.0.1 - 2006/01/09

    Application fixes:
        Fixed a crash in Project that appeared when opening a
          recently-saved document.
        Fixed EMF drawing in Word and PowerPoint XP.
        Fixed the launching of Lotus Notes via the application menu.
        Fixed the creation of Office 2000 shortcuts.
        Fixed occasional crashes in Outlook 2000 and XP.
        Improved EndNote's ability to connect to remote databases
        Fixed a problem in Microsoft Office that produced files with
          multiple extensions like foo.xls.xls.xls.
        Replaced the icons that indicate which components are being
          included during custom installation of Microsoft Office 2000
          and XP.
        Fixed installation of the Office 2003 spellchecker and equation
          editor.
        Fixed the Lotus Notes minimization bug that cause Notes windows
          to bounce back after being minimized.
        Fixed a problem that caused Internet Explorer to lose focus
          whenever a tooltip was displayed.

    General CrossOver fixes:
        Patched the WMF security flaw.
        Added support for Gnome mime associations.
        Improved Debian package support.
        Improved general mime association behavior.
        Fixed menu support for Xandros and Linspire.
        Fixed menu support for Ubuntu 5.1.
        Fixed pasting of Cyrillic and German text.
        Updated Russian and German messages.
        Lots of changes to the Demo code.
        Improved time zone handling.
        Improved the upgrade process from previous versions.
        Fixed support for the KDE printing subsystem.
        Fixed the CrossOver setup tools so that they still work on
          systems with SCIM enabled.


 * CrossOver Office 5.0.0 - 2005/10/25

    New Application support (since 4.2):
        Microsoft Office 2003 (excluding Outlook).

    New Features (since 4.2):
        Major improvements in installer technology so
          that most applications should now install
          with CrossOver.
        Support for virtual Windows environments running
          either in traditional Windows 98 compatibility
          or for environments supporting Windows 2000/XP.
        'Bottle Manager' - the ability to manage multiple
          simultaneous virtual Windows environments
          simply and easily.  This allows you to segregate
          applications into different environments (aka 'bottles')
          to simplify testing and to improve stability.
          Bottles can be backed up, archived, and restored,
          and bottles can be deployed via RPM, making the
          process of deploying a Windows application as simple
          as pushing an RPM around.
        Plugin support for 64-bit browsers.

    New Technical Details (since 4.2):
        Major changes in the underlying Wine technology base
          which should bring a wide range of improvements,
          including:
            - Window manager rewrite; windows should interoperate
              properly with X window managers; odd flickers
              and painting issues should be greatly reduced.
            - COM / MSI implementation, which now enables
              CrossOver to install a far wider range of 
              applications.
            - Better sound support.
            - Improved game support.
            - Many, many other improvements.


 * CrossOver Office 4.2.3 - 2005/07/21

   Application bug fixes:
     Fix the Notes drag and drop regression. This regression would cause
      Notes to go into an infinite loop using all the CPU. However this
      fix may be causing redraw issues in various other applications.
     Make it possible to save multiple attachments at once in Notes.
     Fixed the drawing of buttons embedded in Excel spreadsheets.
     Fix OpenGL drawing in child windows.
     Added support for the WEST timezone.
     Various other fixes.

   CrossOver improvements:
     Blacklist text/plain so it does not get associated with PowerPoint
      due to the '.pot' extension.
     Fixed a bug which could cause CrossOver Setup to lose track of the
      Windows menus.
     Update the Portuguese and French translations.


 * CrossOver Office 4.2 - 2005/03/29

   New Application support:
     EndNote 8
     Quicken 2005
     iTunes 4.7.1

   Application bug fixes:
     Fixed the importation of databases into Excel (via Data ->
      Import External Data -> New Database Query)
     Fixed the viewing of 'shared desktops' in NetMeeting
     Fixed broken URLs for Microsoft file viewers
     Fixed an error (1321) that appeared when running Outlook 2000
      in managed multi-user mode
     Fixed a crash that happened when printing 16-bit dibs
     Fixed the saving of attachments in Lotus Notes
     Fixed a bug that caused QuickTime to freeze at startup on some
      systems
     Fixed the 'sideways text' bug in Outlook

   CrossOver improvements:
     Added a Portuguese translation, thanks to the translation work
      of José Melo
     Fixed documentation-browser startup on Fedora Core 3
     Fixed associations on systems that don't have KDE
     Fixed some occasional VFolder errors when creating menus
     Resolved some installation warning messages
     Resolved issues with cross-product rpm upgrades
     Fixed support for floppy drives
     Fixed the upgrading of 3.1-style drives
     Many other upgrade fixes
     Fixed some association issues on Mandrake 10.1
     Fixed menu translations for some locales
     Fixed reading of PPD files in some locales
     Improved menu support on some newer distributions


 * CrossOver Office 4.1 - 2004/12/20

   iTunes:
     Drastically improved responsiveness on 2.6 kernels; eliminated
      many skipping problems
     Improved menu redrawing
     Eliminated several potential crashes
     Fixed drag and drop

   Other applications:
     Improved font appearances in some Microsoft Office applications
     Fixed a hang that happened after certain cuts and pastes in Microsoft
      Office

   Installation:
     Fixed the /etc/auto.master installation bug; now we are much
      more tolerant of variations in that file
     Disabled DGA, as that was causing the screen to go blank with some
      video hardware
     Improved error reporting for some menu problems
     Fixed menu problems on several newer Linux distributions
     Fixed shortcut corruption when installing iTunes with Office
     Fixed menu creation of Fedora Core 3 and in some other settings

   Other CrossOver changes:
     Improved --save-state and --restore-state behavior (important
      for buildrpm users.)
     Fixed a couple of minor Office Setup bugs
     Fixed a bug with printing on SUSE in certain locales.
     Fixed a serious problem with Windows->Unix associations


 * CrossOver Office 4.0 - 2004/11/16

   New application support:

     Support for iTunes and iTunes Music Store.  Limited iPod support;
       drivers for ripping are not supported.
     Support for Adobe FrameMaker 7.1
     Support for QuickTime 6.5.2
     Reviewed plugin support: removed some, updated others

   Application bug fixes:

     Office:

     Fixed a bug that was causing Internet Explorer to crash when a
       'favorite' was added
     Fixed a bug that prevented Office 2000 and Project from being
       installed together
     Some bug fixes for Outlook 2000
     Fixed a bug that prevented Windows Media Player from playing local
       media files

     Quicken:

     Cleaned up Quicken installation process
     Fixed several Quicken bugs
     Reviewed and improved Quicken 2004 support

     Others:

     Fixed Dreamweaver uninstallation
     Fixed several Dreamweaver bugs
     Fixed installation problems with Scientific Word


   CrossOver changes and improvements:

     Installation:

     Fixed several CrossOver installation and uninstallation issues
     Improved CrossOver upgrade support
     Fixed a bug that caused the menu database to be erased when
       additional office components (such as the Equation Editor)
       were added
     Improved menu support for (among others) SUSE 9.2 and Fedora Core 3

     OfficeSetup:

     Added the 'Control Panel' tab to OfficeSetup
     Improved OfficeSetup startup time
     Several improvements to OfficeSetup user interface; fixed keyboard
       navigation
     Fixed uninstallation of unsupported software
     Solved a bug that sometimes corrupted downloadable installers

     General:

     CrossOver now deals with prelinking and Exec Shield without the
       need for disabling them
     Fixed handling of SIGCHLD.  This fixes several install failures
       and should improve general stability quite a bit.
     Switched to a new, more modern build machine.  This may
       affect installation dependencies.
     Improved serial port support
     Added volume labels for Windows drives
     Improved font caching
     Dramatic improvement in application speed
     Adopted new, simpler system for drive-letter mapping
     Fixed a crash when LANG=zh_TW.utf8


 * CrossOver Office 3.0.1 - 2004/05/11

   Major Fedora Core 2 Bug fixes:
     * Properly quote the PRELINK_OPTS in /etc/sysconfig/prelink
       which should ensure that exec shield remains disabled
     * Set the personality to PER_LINUX32 to work around the 4G address
       space
     * Fix cases where an upgrade on Fedora could result
       in duplicate links.
   Fix the proxy password dialog, should allow proxy installations to
     work.
   Fix for FrameMaker dialog crashing issues
   Minor fixes to gradient printing.
   Bug fix where right clicking in the file dialog can cause crashes.
   Fix issues where deleted printers don't go away in managed multi-user
     mode.
   Process TEMP and TMP a bit better when invoking Unix programs, should
     make calling Unix programs from Windows ones work a bit better.
   Tweak to the system tray window so that it's resizable
   Minor tweaks to sound support
   Fix rare bug with strange names in installed plugins
   Minor bug fixes for managed multi-user mode
   Minor bug fixes for RPMs built with buildrpm
   Enable Photoshop to work properly in managed multi-user mode.
   Support Gnome's change to '~/Desktop'
   Minor tweaks to creating icons so things like Acrobat Reader
     now makes desktop icons
   Fix for Notes failing to open HTML attachments
   Fix the problem with Internet Explorer crashing each time a bookmark
     was added


 * CrossOver Office 3.0.0 - 2004/05/11

   Support for Lotus Notes 6.5.1.
   Support for Microsoft Project 2000.
   Support for Microsoft Outlook XP.
   Made Remedy usable.

   CrossOver now detects Exec Shield and Prelink systems and offers to
     disable Exec Shield since it interferes with Windows Applications.
     This should be especially useful for Fedora and Red Hat
     Enterprise Linux users.
   The Standard and Pro editions now include support for the Netscape
     plugins which was previously only present in CrossOver
     Plugin. Now a single CrossOver installation can handle
     all your needs!
   Improved localization: now all of the application interface,
     including the desktop menus and scripts can be localized.
     A complete translation to French is provided.
   Improved internationalization support: CrossOver Setup should
     now correctly list applications that use non-ASCII characters.
     The application menus should also be created with the right
     character encoding.
   Made it possible to switch from the demo to the full version
     without reinstalling.
   Added a tool to capture the system configuration. This should
     help us better diagnose issues.
   Systematically log a trace of the Windows application
     installations to help diagnosis in case of a problem. The size
     of this log is capped so it cannot fill the disk.

   General bug fixes:
     Sound should now work on i810-based sound cards, provided that
       you configure CrossOver to use the winealsa sound driver.
     The cxuninstall script now offers to clean up the CrossOver
       environment when run by a non-root user in private or managed
       multi-user mode. It will also remind you of all the steps to
       take to fully uninstall CrossOver in these modes.
     The cxuninstall script now also works for RPM and Debian
       installations.
     The old Loki uninstaller does not work on new Linux distributions.
       We now upgrade it to make sure the uninstallation proceeds
       smoothly.
     Fixed the Netscape plugin removal when uninstalling.
     Fixed many bugs in cxwinassoc. Associating file types with Unix
       applications should now be more reliable.
     Fix the Windows drive setup when there are many floppy or
       CD-ROM drives.

   CrossOver Setup:
     CrossOver Setup should start faster and be more responsive.
     Better detect whether an application installed successfully or
       not.
     Made it possible to install all the fonts in one go.
     Fix the handling of bad paths in the 'My Documents' field.
     The menu tab has been improved and a new fonts tab added.
     Fixed an issue where a bad symbolic link to the CrossOver
       configuration file would cause an infinite loop in CrossOver
       Setup.

   Desktop integration:
     Added support for the Ximian Desktop 2 desktop menus. Fixed an
       issue where uninstalling CrossOver would remove the 'Office'
       Ximian menu.
     The desktop menus should no longer have a tendency to disappear
       on SuSE 8.x systems configured to use the SuSE-specific
       menus.
     Uninstalling CrossOver Office should no longer delete the
       CrossOver Plugin menus on VFolder systems.
     Many other menu issues have been fixed.
     Fixed the associations on Mandrake.

   Managed multi-user support (a Pro and Server Edition feature):
     In the Pro Edition, it is now possible to choose between the
       private and managed multi-user modes at install time.
     Made it possible to make a copy the managed multi-user
       environment in a non-root account.
     Made it possible to disable the 'running as root' warning.
     In the Server Edition a new users tab lets you manage the
       CrossOver user accounts.
     Fixed many bugs in buildrpm. The RPMs it generates can now be
       upgraded.
     Made it possible to use hard-links when creating the per-user
       environment to limit the inode usage.

   Application-specific fixes:
     Fixed the toolbar flicker, occasional freezes when opening a
       new window and many other issues in Internet Explorer.
     Associating a file type, like PDF files, with a Unix application,
       like Acrobat Reader, now works in Internet Explorer too.
     In some cases installing Office XP would not create the desktop
       menus. This should now be fixed.
     Word XP should no longer systematically prompt to save
       'normal.dot' when exiting.
     Fixed the font list drop-down in Word.
     Most movies should now play correctly in PowerPoint.
     Fixed the entries in the 'Windows' menu in Visio.
     Fixed drawing issues in Visio.
     It is now possible to sort the files by date or other criteria
       in Excel 97's open file dialog.


 * CrossOver Office 2.1.0 - 2003/10/21

   Support for all known versions of glibc, including the new
     Native POSIX Thread Library (NPTL) interface.  This represents
     a major technical advance for Wine, as glibc instability has
     been a problem throughout 2003.

   Support for the Dreamweaver MX Studio.
   Support for Minitab 13, Geometer Sketchpad, and Scientific Word.
   Beginning support for Remedy Help Desk.

   Provide dynamic loading of OpenGL; this allows a much greater
     range of unsupported applications, especially games such
     as Half-Life, to run.
 
   Fixes for latest versions of Gnome and KDE; CrossOver should now
     interact properly with all known versions of Gnome and KDE.

   Implement basic proxy support, allows Internet Explorer to function
     even when an authenticating proxy is in use.

   Significant improvements in Internationalization.

   General bug fixes:
     Many printing fixes, including full and proper support
       for the HP4000.
     Fix printing using gimp-print filters.
     Support for a kprinter entry in the printer list.
       (thanks for the suggestion, Josh)
     Numerous other border condition fixes and improvements.
     Bug fix with interaction with various clipboards, including Klipper.

   CrossOver Setup:
     A bug fix for uninstalling Windows applications; this
       should allow many more Windows uninstallers to
       operate properly.
     Add an option to hide the system tray (for environments
       where Wine system tray integration does not work).
     A modest boost in performance in creating menus.
     Many other subtle improvements.

   Bug fixes with Microsoft Office:
     Resolve a number of PowerPoint display problems.
     Fix a bug when cropping certain charts in Excel.
     Significant reduction in Office XP installation failures.
     Prevent several crashes in Word XP operation.
     Expand shared heap pool which prevents a resource
       problem in Outlook.
     Many other miscellaneous bug fixes in both Office 2000
       and Office XP.

   Miscellaneous bug fixes for Quicken, Visio, and Lotus Notes.


 * CrossOver Office 2.0.1 - 2003/05/08

   Added a Xandros edition.
   Added a SuSE edition.
   Add further internationalization, including German documentation.
   Fixed a critical bug with Quicken painting in certain areas.
   Fix a bug where Photoshop would hang at exit.
   Fixed the 'Updater' problem with root upgrades which was occurring
       when CrossOver 1.x was installed in a non-default location.
   Improved the upgrade of some (of the less often used) 1.x
       configuration settings.
   Fixed 'wait4' error with pre 2.2.19 kernels.
   Fixed 'Other .exe' display in cxsetup.
   Fixed issues occurring when fstab or mtab are not readable.
   Fixed a bug while printing with gimp-print.
   Fixed printing on the HP4000.
   Allow a CUPS port to be redirected.
   Added more known Unix TrueType font directories.
   Fixed a bug in running newer versions of DCOM95 that come with
       updated versions of Microsoft Office 2000.
   Potentially fixed a bug in which searching for DCOM95 could
       take a long time.
   

 * CrossOver Office 2.0.0 - 2003/04/21

   Support for Photoshop 7.
   Support for Access 2000.
   Support for Word, Excel and PowerPoint XP.
   Support for Internet Explorer 6.
   Support for glibc 2.3, including NPTL-based ones. This adds
       support for Red Hat 9.0 and Mandrake 9.1.
   Microsoft Office:
       * More work on getting service packs to install fully and
         correctly.
       * Fix hangs in the installation.
       * Fix the Internet Explorer 'Favorites' menu.
       * The Outlook folders no longer remain bold when they should not.
       * Word should now be able to start Access for mail-merge
         operations.
       * Fix copy/paste issues between Word and X applications.
       * Fix a display problem in Word Draw.
       * Fixed an issue with the Office 97 splash window.
       * Fix the chart display in Excel 2000 and XP.
       * PowerPoint is no longer sent to the background when doing an
         'Insert Slide' or clicking in the XP registration window.
       * Fix printing to a second printer from PowerPoint.
       * Fix display bugs in the Office 2000 help application.
   Visio:
       * Fixed some installation issues.
       * Fix the cursor position in text editing.
       * Fixed drawing of the 'Target' logo (from the Marketing diagrams
         stencil).
       * Fix 'Save As JPEG': prevents Visio 2000 from running out of
         memory when saving large diagrams as a JPEG.
   CrossOver Configuration:
       * Major changes to the CrossOver configuration program to
         hopefully clarify and simplify its usage.
       * Auto-detect X directories containing TrueType fonts and
         register them for use by CrossOver. Fixed compatibility
         issues with some fonts.
       * Make it possible to delete or recreate individual menus.
       * Added a button to make the preferred Unix browser the default
         after Internet Explorer has set itself as the default.
       * Major improvement to the way we handle CDs: we now truly
         run the Autorun off the CD. This should improve behavior for
         obscure versions of Microsoft Office and unsupported
         applications.
       * Improved CD mounting. Detect CDs that are affected by the
         unhide bug so we know when to fix fstab. Improved fstab
         handling.
       * Correctly detect installed fonts.
       * Improved the online help.
   General:
       * Added file locking and file change notification support.
       * Printing speed ups and improved printer compatibility.
       * Make the PPD file handling more resilient. This should fix
         issues with CUPS.
       * Fix the CUPS default printer detection.
       * Add support for tablets for Photoshop.
       * Add scripts so the technically inclined can have Windows
         applications open specific file types using Unix applications,
         for instance opening PDF files with the Unix Acrobat Reader.
       * Way too many other cleanups and bug fixes to list here.


 * CrossOver Office 1.3.1 - 2002/10/31

   Dramatic improvements in support for Visio 2000,
       including bug fixes which caused random crashes,
       bug fixes in a wide range of templates, and
       many others.  This also includes a fix to
       permit the installation of Visio Enterprise edition.
   Critical installation bug fix:  prevent older installers from
       overwriting newer DLLs. This should avoid the situation where
       installing a miscellaneous 'old' software product suddenly
        breaks something that had been working
   Quicken
       * Bug fixes in printing
       * Fix a bug that entering a memo would clear the category
       * Fix with short file names
       * Bug fixes in Internet Explorer that better enable Quicken to
           perform web based transactions
       * Fix a bug with Quicken flickering too much.
       * Better support for Quicken 2003 
           (but bugs do remain)
   Enable MathType to install (though we have not really tested its
       behavior)
   Enable Remedy to install (though we have not really tested its
       behavior)
   'Anti-Klez' patch to prevent users from accidentally opening
       Windows executable attachments
   Support for Red Hat 8.0, Mandrake 9.0, and SuSE 8.1
   Office Bug fixes
       * Print embedded eps files
       * Prevent crash in PowerPoint on 'Insert->Movies'
       * Bug fix in a property sheet in Outlook
       * Enable HTML printing in Outlook
       * Bug fix for crashes in Outlook contact handling
       * Fix incorrect pie chart printing
       * Fix crashes in PowerPoint on certain presentations
       * Make the Internet Explorer toolbar customization work
       * Improve Internet Explorer content rating behavior
       * Enable Internet Explorer to save files (helps Quicken)
       * Fix Office 97 saving problems
       * Fix for 'n-up' printing in Microsoft Word
       * Fix for printing bugs with WordArt and other
           misc Word documents
       * Auto-detect a more reasonable default for the
           "My Documents" setting
       * Fix an incorrect date appearing in Outlooks calendar
       * Fix many bugs with the Save As/Open dialogs.
       * Fix handling of attachments with unknown mime types
       * Don't create the Internet Explorer "Connect to the Internet" icon
   Notes
       * Fix a bug with multiple file attachments
   Implement a 'skeleton' based method for root installations
       With this approach, we will be able to advocate root
       installs, and the CrossOver executables are shared,
       but each user has a private Windows environment.
   Minor graphical improvements in OfficeSetup
   Improve the CrossOver Interaction with Linux clipboard,
       notably for rtf files    
   Better support for Type 42 fonts and non RENDER enabled X servers
   Fix a bug with installations in multibyte locales
   Enable HTML help in certain applications
   Make a change that will hopefully permit CrossOver to interoperate
       with new versions of glibc 2.3
   Many other minor bug fixes


 * CrossOver Office 1.2.0 - 2002/08/07

   Support for Quicken.
   Support for Visio 2000.
   Support for QuickBooks 2000 and QuickBooks Pro 6.0.
   Improving support for international versions of Microsoft Office:
       Includes specific fixes for Greek, Brazilian, Bulgarian,
       and several more.
       Includes a fix to allow the use of Unicode file names.
   Enable the Office 2000 Service Pack, Release 1, to install smoothly.
   Allow the user to change the location of the "My Documents"
       directory, set default to the home directory.
   Major bug fix that corrects occasional hangs during Office
       installations.
   Started work on FreeBSD support (not there yet :-(  ).
   Clipboard handling improvements (should fix some cut & paste
       issues).
   More font handling improvements.
   Automate the version number used by buildrpm.sh.
   Better handle Mime types and descriptions.
   Improve upgrade handling (should make the 1.x --> 1.2 process a
       bit smoother).
   Fix bugs involving paths with spaces.
   Fix menu and desktop handling, notably for Debian and KDE 3. This
       includes adding the ability to recreate the menus and icons.
   Fix for Insert -> Picture -> Clip art.
   Fixed bugs related to installations needing the CD.  For
       example, you can now add the Analysis toolpack in Excel.
   Improve behavior of cxoffice_reset script and add a '-f' option
       to eliminate the prompt.
   Fixed a bug in Excel handling certain files.
   Now compatible with FreeType 2.0.x and 2.1.x, which helps if not 
       using the internal FreeType library.
   Improved installation support for some non supported applications.
   Add A3 paper size.
   Get the initial paper size from the locale information.
   Major improvements in time zone handling which improves 
       Outlook calendaring
   Fixed a bug with Internet Explorer displaying PNG images (requires
       Internet Explorer reinstall, though)
   Fixed a bug with Internet Explorer crashing right away (but bug may
       sometimes recur, added FAQ to tell user how to repair situation)
   Many other bug fixes.


 * CrossOver Office 1.1.0 - 2002/06/11

   Improved on-screen font rendering, especially in small types.
        Our internal FreeType library now includes Apple's patented
        hinting technology so that fonts will render as cleanly and
        crisply as on Windows.
   Very much improved printing quality. Now the fonts used for 
        printing always match the fonts used for on-screen display. 
        Printed documents and should match Windows printouts.
   Improved support for non U.S. versions of Office:
        Added support for dead keys.
        Better detection/installation of non English 'SETUP.EXE' files.
   Fully support multi-user (i.e. root) installations, including in
        NFS environments.
   Improved support for remote displays, in particular non Intel
        (big-endian) X terminals.
   Added support for Internet Explorer 5.5 as well as 5.0 when
        installed as part of Office 2000.
   Major bug fixes in Outlook and Internet Explorer.
   Added a new facility to secure Outlook by preventing it from 
        launching external applications.
   Improved the Wine socket handling. cxoffice_reset should not be
        necessary anymore after a crash. The bugs which prevented
        cxoffice_reset from working correctly in 1.0.0 have been
        fixed too.
   Detect and setup CD drives, including multi-CD configurations.
   Detect and optionally fix fstab CD drive entries that do not
        include the 'unhide' and 'user' options. This solves an issue 
        with some Microsoft Office CDs that include 'hidden' files.
   Fix: Make Internet Explorer work in multi-user configurations.
   Fix: Make the Outlook account wizard work.
   Fix: Display of icons and images in Outlook.
   Fix: PowerPoint should not longer issue errors when saving files.
   Fix: Word 97 should no longer issue the 'unable to save' error.
   Fix: The equation editor should work in Word 97.
   Fix: Office 95 should now install. But note that its operation 
        has not been tested.
   Fix: Some movement keys (home, etc) would not work with 
        Num lock set.
   Fix: Building RPMs on non i386 kernels.
   Improved Visual Basic script support in all Office applications.
   Improved the Office 97 installation process.
   Improved the KDE, Gnome and Mailcap associations handling. In
        particular, associations should now work with Mozilla and
        Netscape 7.
   Improved drag and drop support.
   Improved handling of applications which require a 'reboot' during
        their installation process.
   Improved the uninstaller. It should no longer leave any KDE, Gnome
        or other setting behind.
   Added a menu entry to perform a simulated reboot.
   Added a script to manually create icons, if they have been lost.
   A minor fix that improves Spaceward Ho! behavior.
        (but doesn't fix it, yet...)
   Many, many more fixes and improvements.


 * CrossOver Office 1.0.0 - 2002/03/27

   Fixed chart handling in Excel.
   Fixed ruler problem in Word.
   Fixed a bug preventing the use of the custom dictionary in Word.
   Fixed bug that was preventing CD ejection after installing CrossOver 
         Office from a CD.
   Changed default paper size to letter and fixed the margins.
   Remove all CrossOver Office menu entries when uninstalling.
   Added support for multi-user installs.
   Make it possible to build an RPM for site installations.
   X is no longer necessary for installing/removing such RPMs.


 * CrossOver Office 1.0.0 beta1 - 2002/03/19

   The documentation is now included.
   Included a known good version of FreeType with the
         installation in order to overcome FreeType bugs.
   Support for root installs is better, but not
         yet perfect.  This includes the addition of the
         'buildrpm.sh' tool.
   Fix many Office97 bugs.
   Understand the process for installing Office97,
         upgrade edition (but it's not yet documented;
         it's tricky).
   Add command line links to make it easy to
         start winword, excel, etc.
   Fix resize logic (make it faster, reduce bugs).
   Fix bugs with '.xxx' directory names.
   Fix bugs in many dialogs where text was being truncated.
   Fix the $DISPLAY test in .mailcap files.
   Fix some installations where Wine wouldn't start.
   Fix some scrolling issues.
   Make all of the Office 2000 wizards work.
   Fix several 'gdb' style crashes during Office installation.
   Only unmaximize managed windows, since unmanaged windows have an 
         unmaximize button.  Auto unmaximize in window managers that
         don't support maximization.
   Make shortcuts KDE 1.x compatible.
   Many other bug fixes too numerous to mention.


 * CrossOver Office 0.9.0 beta1 - 2002/03/11

   Text changes suggested by Steve Fox.
   Other minor text/help changes.
